CREATE TABLE db.Child(id BIGINT NOT NULL AUTO_INCREMENT, description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE db.Testlist(id BIGINT NOT NULL AUTO_INCREMENT, description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE db.Adv3(id BIGINT NOT NULL AUTO_INCREMENT, onetoone VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

